Subject: Re: [lojban] As Kunsunlundz said... [was RE: RECORD:containers]

From: [email-masked]
Date: Wed, 28 Jun 2000 11:31:18 EDT

One problem with Cowan's remark about "bottle" as verb is that English has 
only one verb "bottle" = "to put into a bottle for storage." Whatever the 
virtue of the message, Buckminster Fullerish as it was (and Whorfy, too), it 
got lost in the irrelevancy of the comment. Nora/Lojbab have cleared up the 
intent and taught us a useful fact about Lojban semantics (or skillfully 
dodged an embarrassing irregularity).